/*
.logo {
    position: relative;
    display: inline-block;
    height: 34px;
    widows: auto;
}

navbar {
    display: block;
    background: rgba(40,53,150,1.00);
    border-style: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    border-radius: 0px;
    width: 100%;
    height: 75px;
    position: relative;
}
*/

.page {
  padding: 2em 1.2em 1.2em 1.2em !important;
  max-width: 1140px
}
.page .choice ul, .page .choice ol {
  padding-left: 2em !important
}
.page li {
  margin-bottom: .5em !important;
  font-size: .9em !important;
  padding-right: 20px
}
.ul-disc li:before {
  top: 1.1em;
  font-size: .4em !important
}
.choiceName {
  font-size: 1.2em !important;
  font-family: 'Lato', sans-serif !important;
  background: #ccc !important;
  padding: 20px 20px 20px 55px !important;
  margin-left: 0 !important
}
.choice.w_cartselect_container h3 {
  margin-bottom: .5em !important
}
.choice label:before {
  font-size: 1.2em !important;
  top: .6em !important;
  left: 0.5em !important
}
.choice label {
  box-shadow: 0 0 7px #f0f0f0 !important;
  border: 1px solid #e3e3e3 !important;
  background-color: #fff !important;
  padding: 0 !important
}
.choice.w_cartselect_container:hover {
  box-shadow: 0 0 7px #19587d !important
}
.choice.checked label {
  background-color: #efefef !important;
  border: 2px solid #bbb !important
}
.form-group {
  margin-bottom: 0rem !important
}
.col-form-label.col-md-4 {
  max-width: 100% !important;
  flex: 100% !important
}
.loginbox .col-md-4 {
  flex: 100%;
  max-width: 100%
}
.col-form-label {
  font-size: .8em
}
.col-md-8.form-element {
  flex: 90%;
  max-width: 90%
}
.col-md-4.form-element {
  flex: 45%;
  max-width: 45%
}
.form-control {
  font-size: .8em;
  padding: 0 .5rem
}
.order input[type="text"], .order input[type="email"], .order input[type="url"], .order input[type="password"], .order input[type="search"], .order select, .order textarea, .order .form-control {
  height: 35px !important
}
@media (min-width: 768px) {
  .order input[type="text"], .order input[type="email"], .order input[type="url"], .order input[type="password"], .order input[type="search"], .order select, .order textarea, .order .form-control {
    min-height: 35px !important
  }
}